Neueste Nachrichten (in Englisch): (am laden..)

isdochwurst

Members
  • Gesamte Inhalte

    9
  • Benutzer seit

  • Letzter Besuch

Ansehen in der Community

2 Neutral

Über isdochwurst

Contact Methods

  • Website URL
    https://www.shopwebkatalog.de/

Profile Information

  • Gender
  • Ihr Name
    steffen

Letzte Besucher des Profils

5.529 Profilaufrufe
  1. Frage? 2.2 php 7.0.27

    zu: Jungs und Mädels ;-) Warum streitet Ihr Euch? Wo ist das Problem? Persönliche Sachen gehören nicht in ein Forum. Es geht doch nicht um Recht und Unrecht. Es geht darum anderen einen Tip zu geben und eventuell zu helfen. Wie derjenige das dann macht, ist doch seine Sache. Ich habe nur eine Frage gestellt.... Ich hatte nur eine Idee und ich wusste, das in Version 2.2 eine Multishopversion existert. Deswegen versuchte ich diese Version wieder zum laufen zu bekommen. Muss ich halt umdenken ;-) Und da ich vor 10 Jahren schon mal hier war und wie geschrieben ein Haufen Tools eingebaut hab, bin ich kein Neuling....Und dieser Umgang in deutschen Forum bewog mich damals aufzuhören!!! Es würde mich freuen, wenn wir in Zukunft fair, respektvoll, helfend, miteinander umgehen! Alles andere ist unproduktiv! Grüße Steffen
  2. Moin Shopbesitzer, wenn Ihr mögt, tragt Euch in mein Verzeichnis ein. Ist noch neu ( also gute Plätze möglich). Gut gelistet, sauber indexiert, auf das nötigste beschränkt. Also gute bis sehr gute Vorraussetzungen... Mache extra noch Werbung auf Facebook und Twitter für Euch. Auf Twitter auch Beiträge rund um SEO, Marketing , e-commerce. Eine eventuell nötige Kategorie leg ich an! ( leere Seiten sind Gift ;-) Schaut einfach in mein Profil. Grüße Steffen
  3. Hallo Gemeinde, wollt wieder mal Shop installieren. Habe noch eine ausgebaute Version von Merchant v2.2 leider ist die Zeit weitergelaufen. Heutzutage habe ich php Version 7.0.27!!! Sagt schon bei der Insatallation : MySQL : nix da Gibt es eine Reparaturmöglichkeit, oder eine Möglichkeit zur Installation? Auch die alten SQL Dateien Fehlermeldungen... Würde gern diese Version nutzen, da schon viel eingebaut. Danke für Hilfe Grüße